IEC 61850 User Feedback Task Force - Support #581

S/S related applications: Disturbance recorder - communication session active
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 53 To discuss in WG10: No
Source: ENTSO-E Short Proposal: ENTSO-E to submit additional
information.
TF Unique ID: 53 # ENTSO-E Standard(s): IEC 61850-7-4, 7-5
WG10 Proposal: Needs More Yes
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

S/S related applications: Disturbance recorder - communication session active

History

#1 - 02/15/2021 12:54 PM - Vladan Cvejic

- Category set to Standard extension required
- Status changed from New to In Progress

- Standard(s) set to IEC 61850-7-4, 7-5

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 02/16/2021 04:03 AM - Vladan Cvejic

- Status changed from In Progress to Triage

- Short Proposal set to ENTSO-E to submit additional information.
- To discuss in WG10 set to No

ENTSO-E to submit additional information.

#3 - 02/16/2021 04:11 AM - Vladan Cvejic
- Due date set to 08/16/2021
- Start date set to 02/16/2021

#4 - 12/06/2022 09:37 AM - Vladan Cvejic
- Status changed from Triage to Closed

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.
